/* CSS Document */

body{
	margin:0px 0 0;
	padding:0;
	background-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
}
p {
	font-size: 0.7em;
	line-height: 1.5em;
	margin-top: 0px;
}
h3 {
	text-transform: uppercase;
	color: #1F5393;
	font-weight: bolder;
	font-size: 80%;
	margin-bottom: 10px;
	margin-top: 6px;
}
#maincontainer{
	width: 760px; /*Width of main container*/
	margin: 0 auto;
	border-right: 2px solid #002369;
	border-left: 2px solid #002369;
}

#header{
	background: #FFF url(images/header.gif) no-repeat; /*Height of top section*/
	height: 119px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}

#header img{
	margin: 0;
	padding-top: 30px;
	padding-left: 60px;
}
#headerAbout {

	background: #FFF url(images/header_about.jpg); /*Height of top section*/
	height: 114px;
}
#headerAbout img{
	margin: 0;
	padding-top: 35px;
	padding-left: 38px;
}
#headerServices {

	background: #FFF url(images/header_services.jpg); /*Height of top section*/
	height: 114px;
}
#headerServices img{
	margin: 0;
	padding-top: 35px;
	padding-left: 38px;
}
#headerResource {

	background: #FFF url(images/header_resource.jpg); /*Height of top section*/
	height: 114px;
}
#headerResource img{
	margin: 0;
	padding-top: 35px;
	padding-left: 38px;
}
#headerNews {

	background: #FFF url(images/header_news.jpg); /*Height of top section*/
	height: 114px;
}
#headerNews img{
	margin: 0;
	padding-top: 35px;
	padding-left: 38px;
}
#headerContact {

	background: #FFF url(images/header_contact.jpg); /*Height of top section*/
	height: 114px;
}
#headerContact img{
	margin: 0;
	padding-top: 35px;
	padding-left: 38px;
}
#contentwrapper{
	float:left;
	width: 760px;
	background-repeat: no-repeat;
	background-position: center top;
	background-color: #E5E9F0;
	background-image: url(images/curves.gif);
	width: 760px;
}

#contentcolumn{
margin-left: 200px; /*Set left margin to LeftColumnWidth*/
}

#leftcolumn_hp{
	margin-left: 55px;
	padding: 13px 15px 13px 0px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
	margin-top: 12px;
	margin-bottom: 12px;
}

#footer{
	width: 760px;
	background: #002369;
	color: #FFFFFF;
	font-size: 10px;
	text-align: right;
	line-height: 25px;
	clear: left;
}

#footer a{
color: #FFFFFF;
}
#legalnote {
	float: left;
	padding-left: 35px;
}
#copy {
	padding-left: 495px;
}


.innertube{
margin: 10px; /*Margins for inner DIV inside each column (to provide padding)*/
margin-top: 0;
}
#rightcolumn_hp {
	width: 208px;
	margin-top: 25px;
	padding: 0px 0px 0px 25px;
	margin-right: 30px;
}
dt {
	background-image: url(images/disc.gif);
	background-repeat: no-repeat;
	padding-left: 15px;
	background-position: 1px 4px;
	padding-bottom: 6px;
}
dl {
	font-size: 0.7em;
	line-height: 1.2em;
}
.FirstWord {
	font-size: 120%;
	font-weight: bold;
	color: #1F5393;
}
.FirstWord a {
	color: #AE2131;
}
.FistWord a:hover {
	color: #CF7A85;
}


a {
	color: #00AE6D;
}
#greenbanner {
	background-image: url(images/greenbox1.jpg);
	background-repeat: no-repeat;
	height: 54px;
	margin-bottom: 10px;
	color: #FFFFFF;
	font-size: 70%;
	padding-left: 82px;
	padding-right: 10px;
	padding-top: 4px;
}
#greenbanner strong {
	text-transform: uppercase;
	font-weight: bold;
}
#greenbanner a {

	color: #FFFFFF;
	text-decoration: none;
}
#greenbanner a:hover {
	color: #9CCF8B;
}
#bluebanner {
	background-image: url(images/bluebox1.jpg);
	background-repeat: no-repeat;
	height: 54px;
	margin-bottom: 10px;
	font-size: 70%;
	color: #FFFFFF;
	padding-left: 8px;
	line-height: 13px;
	padding-right: 100px;
	padding-top: 4px;
}
#bluebanner strong {
	font-weight: bold;
	text-transform: uppercase;
}
#bluebanner a {

	color: #FFFFFF;
	text-decoration: none;
}
#bluebanner a:hover {

	color: #53ABEC;
}
#redbanner {

	background-image: url(images/redbox1.jpg);
	background-repeat: no-repeat;
	height: 54px;
	margin-bottom: 10px;
	color: #FFFFFF;
	font-size: 70%;
	padding-left: 82px;
	padding-right: 10px;
	padding-top: 4px;
}
#redbanner strong {

	text-transform: uppercase;
	font-weight: bold;
}
#redbanner a {
	color: #FFFFFF;
	text-decoration: none;
}
#redbanner a:hover {
	color: #CE7782;
}
#light_bluebanner {

	background-image: url(images/light_bluebox.jpg);
	background-repeat: no-repeat;
	height: 54px;
	margin-bottom: 15px;
	font-size: 70%;
	color: #FFFFFF;
	padding-left: 5px;
	padding-right: 70px;
	padding-top: 4px;
}
#light_bluebanner strong {

	text-transform: uppercase;
	font-weight: bold;
}
#light_bluebanner a {
	color: #FFFFFF;
	text-decoration: none;
}
#light_bluebanner a:hover {
	color: #BED7EB;
}
a:hover {

	color: #8DC77E;
}
#footer a:hover {

color: #DE5465;
}
#leftcolumn_template {

	width: 180px;
	margin-left: 20px;
	margin-top: 35px;
	margin-right: 15px;
	padding: 0px;
}
#rightcolumn_template {

	width: 490px;
	margin-top: 65px;
	padding: 0px;
	margin-right: 30px;
	margin-left: 5px;
}
#rightcolumn_template ul {
	margin-left: 10px;
	padding-left: 10px;



}
#rightcolumn_template li {
	background-image: url(images/disc.gif);
	font-size: 0.8em;
	line-height: 1.5em;
	background-repeat: no-repeat;
	padding-left: 20px;
	background-position: 1px 7px;
	padding-bottom: 10px;
	list-style-type: none;
}
#hide {
	visibility: hidden;
	position: absolute;
}
.print{
	font-size: 0.7em;
	text-decoration: none;
	text-align: right;
}
#popup ul {
	margin-left: 10px;
	padding-left: 10px;



}
#popup li {
	background-image: url(images/disc.gif);
	font-size: 0.8em;
	line-height: 1.5em;
	background-repeat: no-repeat;
	padding-left: 20px;
	background-position: 1px 7px;
	padding-bottom: 10px;
	list-style-type: none;
}
#resource a{
	color: #004990;
}
#resource a:hover{
	color: #005AE1;
}
.blue {
	color: #1F5393;
}
#home {
	float: right;
	margin-right: 20px;
}
#home a {
	font-size: 10px;
	text-decoration: none;
	color: #002369;
	text-transform: uppercase;
	font-weight: bold;
}
#home a:hover {
	color: #FFFFFF;
}
